CVE-2007-6204

high

Tenable Plugins

View all (5 total)

IDNameProductFamilySeverity
29249HP OpenView Network Node Manager Multiple CGI Remote OverflowsNessusCGI abuses
high
29200HP-UX PHSS_37141 : s700_800 11.X OV NNM6.4x/ET2.0x Intermediate Patch 17NessusHP-UX Local Security Checks
critical
26898HP-UX PHSS_36902 : s700_800 11.X OV NNM7.51 IA-64 Intermediate Patch 17NessusHP-UX Local Security Checks
critical
26897HP-UX PHSS_36901 : s700_800 11.X OV NNM7.51 PA-RISC Intermediate Patch 17NessusHP-UX Local Security Checks
critical
26896HP-UX PHSS_36773 : s700_800 11.X OV NNM7.01 Intermediate Patch 11NessusHP-UX Local Security Checks
critical